/*--- Avanquest WebEasy Page Style ---*/


.cc01               { /* Common */
	border          :   0.00pt none #ff6600;
	clip            : rect(0.00pt,406.50pt,2.25pt,0.00pt);
	}
.cc02               { /* Common */
	border          :   0.00pt none #ff6600;
	}
.cc03               { /* Common */
	font            : bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc04               { /* Common */
	border          :   0.00pt none #ffffff;
	}
.cc05               { /* Common */
	font            : bold 8pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc06               { /* Common */
	font            : 12pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc07               { /* Common */
	font            : italic bold 12pt 'Arial', Helvetica, sans-serif;
	color           : #000000;
	text-align      : center;
	}
.cc08               { /* Common */
	font            : 11pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc09               { /* Common */
	font            : italic bold 14pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
.cc10               { /* Common */
	border          :   0.00pt none #ff6600;
	clip            : rect(0.00pt,726.00pt,2.25pt,0.00pt);
	}
.cc11               { /* Common */
	border          :   0.00pt none #ff6600;
	clip            : rect(0.00pt,180.00pt,2.25pt,0.00pt);
	}
.cc12               { /* Common */
	font            : bold 14pt 'Calibri';
	color           : #000000;
	text-align      : center;
	}
span#e42            { /* images/restorationsoluti... */
	border          :   0.00pt none #000000;
	background      : transparent url(images/restorationsolutions001036.png) no-repeat top left;
	position        : absolute;
	left            :   1.50pt;
	top             :   1.50pt;
	width           : 748.50pt;
	height          : 711.00pt;
	}
div#e41             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  11.25pt;
	top             :  10.50pt;
	width           : 726.00pt;
	height          : 147.75pt;
	}
span#e40            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001035.gif) no-repeat top left;
	position        : absolute;
	left            : 246.75pt;
	top             : 126.75pt;
	width           : 406.50pt;
	height          :   2.25pt;
	}
div#e39             {
	font            : 10pt 'Times New Roman', Book, Georgia, serif;
	text-align      : left;
	background-color: #c0c0c0;
	position        : absolute;
	left            :  11.25pt;
	top             : 234.00pt;
	width           : 726.00pt;
	height          : 267.00pt;
	}
span#e38            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001034.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 234.00pt;
	width           : 726.00pt;
	height          : 144.00pt;
	}
span#e37            { /* images/restorationsoluti... */
	border          :   0.00pt none #ff6600;
	background      : transparent url(images/restorationsolutions001033.png) no-repeat top left;
	position        : absolute;
	left            :  58.50pt;
	top             : 162.00pt;
	width           : 640.50pt;
	height          :  68.25pt;
	}
h6#e36              { /* Copyright©  2012 Restora... */
	font            : bold 8pt 'Tahoma', cursive;
	color           : #ffffff;
	position        : absolute;
	left            :  12.75pt;
	top             : 666.75pt;
	width           : 727.50pt;
	height          :  12.75pt;
	}
span#e35            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001032.jpg) no-repeat top left;
	position        : absolute;
	left            : 181.50pt;
	top             : 437.25pt;
	width           : 382.50pt;
	height          : 223.50pt;
	}
span#e34            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001031.jpg) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 437.25pt;
	width           : 170.25pt;
	height          : 222.75pt;
	}
span#e33            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001030.jpg) no-repeat top left;
	position        : absolute;
	left            : 563.25pt;
	top             : 437.25pt;
	width           : 174.00pt;
	height          : 222.75pt;
	}
div#e32             { /* BRIDGING THE PAST WITH T... */
	position        : absolute;
	left            : 226.50pt;
	top             : 108.00pt;
	width           : 455.25pt;
	height          :  15.75pt;
	}
span#e31            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001029.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             :  10.50pt;
	width           : 144.00pt;
	height          : 147.00pt;
	}
div#e30             { /* A Certified WBE Organiza... */
	position        : absolute;
	left            :  12.75pt;
	top             : 144.00pt;
	width           : 141.00pt;
	height          :  14.25pt;
	}
span#e29            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001028.png) no-repeat top left;
	position        : absolute;
	left            : 244.50pt;
	top             :   1.50pt;
	width           : 424.50pt;
	height          : 126.75pt;
	}
img#e28             { /* images/restorationsoluti... */
	position        : absolute;
	left            :  66.00pt;
	top             : 169.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e27             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 191.25pt;
	top             : 169.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e26             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 316.50pt;
	top             : 169.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e25             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 441.75pt;
	top             : 169.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e24             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 567.00pt;
	top             : 169.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e23             { /* images/restorationsoluti... */
	position        : absolute;
	left            :  66.00pt;
	top             : 196.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e22             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 191.25pt;
	top             : 196.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e21             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 316.50pt;
	top             : 196.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e20             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 441.75pt;
	top             : 196.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
img#e19             { /* images/restorationsoluti... */
	position        : absolute;
	left            : 567.00pt;
	top             : 196.50pt;
	width           : 124.50pt;
	height          :  26.25pt;
	}
div#e18             {
	position        : absolute;
	left            : 327.75pt;
	top             : 328.50pt;
	width           : 107.25pt;
	height          :  45.00pt;
	}
div#e17             { /* We make it like "IT" nev... */
	position        : absolute;
	left            :  14.25pt;
	top             : 354.00pt;
	width           : 719.25pt;
	height          :  19.50pt;
	}
div#e16             { /* Phone:  (610) 692-4237  ... */
	position        : absolute;
	left            : 262.50pt;
	top             : 131.25pt;
	width           : 418.50pt;
	height          :  15.75pt;
	}
h6#e15              { /* Email:  Info@Restoration... */
	font            : 11pt 'Calibri';
	color           : #000000;
	position        : absolute;
	left            : 366.75pt;
	top             : 144.00pt;
	width           : 197.25pt;
	height          :  14.25pt;
	}
a#a15               { /* Email:  Info@Restoration... */
	font            : 11pt 'Calibri';
	color           : #000000;
	}
div#e14             { /* Existing/New Commercial ... */
	position        : absolute;
	left            :  24.00pt;
	top             : 254.25pt;
	width           : 259.50pt;
	height          : 102.00pt;
	}
div#e13             {
	position        : absolute;
	left            : 453.00pt;
	top             : 328.50pt;
	width           : 120.75pt;
	height          :  45.00pt;
	}
div#e12             { /* Our services include: */
	position        : absolute;
	left            :  18.00pt;
	top             : 237.00pt;
	width           : 719.25pt;
	height          :  20.25pt;
	}
span#e11            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001007.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 434.25pt;
	width           :   2.25pt;
	height          : 227.25pt;
	}
span#e10            { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001006.gif) no-repeat top left;
	position        : absolute;
	left            : 734.25pt;
	top             : 434.25pt;
	width           :   3.00pt;
	height          : 227.25pt;
	}
span#e9             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001005.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 659.25pt;
	width           : 726.00pt;
	height          :   2.25pt;
	}
span#e8             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001004.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 434.25pt;
	width           : 726.00pt;
	height          :   2.25pt;
	}
div#e7              { /* Epoxy Injection & Struct... */
	position        : absolute;
	left            : 483.75pt;
	top             : 254.25pt;
	width           : 251.25pt;
	height          :  87.75pt;
	}
div#e6              { /* Firesafing\ \Traffic Coa... */
	position        : absolute;
	left            : 251.25pt;
	top             : 254.25pt;
	width           : 251.25pt;
	height          :  86.25pt;
	}
h6#e5               { /* Website Design:  Deborah... */
	font            : bold 8pt 'Calibri';
	color           : #c0c0c0;
	position        : absolute;
	left            :  20.25pt;
	top             : 693.75pt;
	width           : 712.50pt;
	height          :  10.50pt;
	}
a#a5                { /* Website Design:  Deborah... */
	font            : bold 8pt 'Calibri';
	color           : #c0c0c0;
	}
span#e4             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001003.png) no-repeat top left;
	position        : absolute;
	left            :  12.00pt;
	top             :  11.25pt;
	width           : 142.50pt;
	height          : 130.50pt;
	}
span#e3             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001002.gif) no-repeat top left;
	position        : absolute;
	left            : 286.50pt;
	top             : 689.25pt;
	width           : 180.00pt;
	height          :   2.25pt;
	}
span#e2             { /* images/restorationsoluti... */
	background      : transparent url(images/restorationsolutions001001.gif) no-repeat top left;
	position        : absolute;
	left            :  11.25pt;
	top             : 378.75pt;
	width           : 726.00pt;
	height          :  56.25pt;
	}
div#e1              { /* We are a certified WBE f... */
	position        : absolute;
	left            :  11.25pt;
	top             : 379.50pt;
	width           : 726.00pt;
	height          :  54.00pt;
	}
div#page            { /* Page Holder */
	background-color: transparent;
	position        : relative;
	width           : 750.00pt;
	height          : 712.50pt;
	text-align      : left;
	margin-left     : auto;
	margin-right    : auto;
	}
body                { /* Page Body */
	background-color: #ffffff;
	background-image: url('images/restorationsolutions001b01.png');
	background-repeat:  repeat;
	background-position: left;
	text-align      : center;
	overflow        : auto;
	}



/*--- EndOfFile ---*/
